# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-06-01 09:49
from __future__ import unicode_literals

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0025_auto_20200526_0633'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalinvoice',
            name='json',
            field=django.contrib.postgres.fields.jsonb.JSONField(null=True, verbose_name='details'),
        ),
        migrations.AddField(
            model_name='invoice',
            name='json',
            field=django.contrib.postgres.fields.jsonb.JSONField(null=True, verbose_name='details'),
        ),
    ]
